function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "aim")
    Results = new Array("Chp06.html","Chp69.html","Chp74.html","Chp714.html","Chp715.html","Chp716.html","Chp717.html","Chp718.html");
  else if (ParamSearchWord == "url")
    Results = new Array("Chp06.html","Chp313.html","Chp315.html","Chp316.html","Chp328.html","Chp330.html","Chp331.html","Chp346.html","Chp348.html","Chp349.html","Chp357.html","Chp358.html","Chp359.html","Chp361.html","Chp43.html","Chp44.html","Chp46.html","Chp73.html","Chp76.html","Chp77.html","Chp78.html","Chp79.html","Chp210.html","Chp211.html","Chp216.html","Chp5.html","Chp010.html","Chp710.html","Chp714.html","Chp715.html","Chp717.html","Chp718.html");
  else if (ParamSearchWord == "navigate")
    Results = new Array("Chp06.html","Chp12.html","Chp62.html","Chp73.html");
  else if (ParamSearchWord == "supporting")
    Results = new Array("Chp06.html","Chp73.html","Chp78.html","Chp617.html");
  else if (ParamSearchWord == "pc")
    Results = new Array("Chp06.html","Chp316.html","Chp331.html","Chp332.html","Chp349.html","Chp359.html","Chp360.html","Chp8.html");
  else if (ParamSearchWord == "registering")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "spaces")
    Results = new Array("Chp06.html","Chp44.html","Chp49.html","Chp62.html","Chp63.html","Chp813.html","Chp629.html");
  else if (ParamSearchWord == "domains")
    Results = new Array("Chp06.html","Chp44.html","Chp629.html");
  else if (ParamSearchWord == "accepts")
    Results = new Array("Chp39.html","Chp342.html","Chp343.html");
  else if (ParamSearchWord == "basil")
    Results = new Array("Chp316.html");
  else if (ParamSearchWord == "suppression")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "fails")
    Results = new Array("Chp361.html","Chp46.html","Chp78.html","Chp811.html","Chp616.html");
  else if (ParamSearchWord == "large")
    Results = new Array("Chp52.html","Chp63.html","Chp75.html","Chp5.html","Chp630.html");
  else if (ParamSearchWord == "wapforum.org")
    Results = new Array("Chp62.html");
  else if (ParamSearchWord == "prolog")
    Results = new Array("Chp62.html");
  else if (ParamSearchWord == "8.5")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "truncation")
    Results = new Array("Chp67.html");
  else if (ParamSearchWord == "assist")
    Results = new Array("Chp69.html");
  else if (ParamSearchWord == "false")
    Results = new Array("Chp73.html","Chp78.html","Chp79.html","Chp710.html");
  else if (ParamSearchWord == "inherit")
    Results = new Array("Chp74.html","Chp913.html");
  else if (ParamSearchWord == "selects")
    Results = new Array("Chp76.html","Chp78.html","Chp810.html","Chp710.html","Chp714.html","Chp717.html","Chp610.html","Chp618.html","Chp619.html");
  else if (ParamSearchWord == "tcp")
    Results = new Array("Chp215.html","Chp629.html");
  else if (ParamSearchWord == "34")
    Results = new Array("Chp217.html","Chp811.html","Chp814.html");
  else if (ParamSearchWord == "reasons")
    Results = new Array("Chp5.html","Chp811.html");
  else if (ParamSearchWord == "sure")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "property2")
    Results = new Array("Chp915.html");
  else if (ParamSearchWord == "3.2")
    Results = new Array("Chp012.html");
  else if (ParamSearchWord == "st")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "9wxyz")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "referred")
    Results = new Array("Chp619.html");
  else if (ParamSearchWord == "requirements")
    Results = new Array("Chp82.html","Chp83.html","Chp98.html","Chp03.html","Chp42.html","Chp49.html","Chp6.html","Chp8.html","Chp812.html","Chp616.html","Chp629.html");
  else if (ParamSearchWord == "requires")
    Results = new Array("Chp84.html","Chp52.html","Chp814.html","Chp815.html","Chp630.html");
  else if (ParamSearchWord == "desired")
    Results = new Array("Chp84.html","Chp334.html","Chp66.html","Chp69.html","Chp815.html","Chp716.html");
  else if (ParamSearchWord == "test")
    Results = new Array("Chp85.html","Chp812.html");
  else if (ParamSearchWord == "directly")
    Results = new Array("Chp92.html","Chp314.html","Chp338.html","Chp63.html","Chp6.html","Chp8.html","Chp810.html","Chp712.html","Chp611.html");
  else if (ParamSearchWord == "wap")
    Results = new Array("Chp93.html","Chp06.html");
  else if (ParamSearchWord == "specified")
    Results = new Array("Chp93.html","Chp99.html","Chp36.html","Chp321.html","Chp339.html","Chp347.html","Chp49.html","Chp52.html","Chp63.html","Chp73.html","Chp78.html","Chp79.html","Chp215.html","Chp912.html","Chp913.html","Chp813.html","Chp710.html","Chp610.html","Chp622.html","Chp624.html","Chp630.html");
  else if (ParamSearchWord == "partly")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "products")
    Results = new Array("Chp02.html");
  else if (ParamSearchWord == "essential")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "potential")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "commas")
    Results = new Array("Chp06.html","Chp44.html","Chp49.html","Chp629.html");
  else if (ParamSearchWord == "hotel")
    Results = new Array("Chp35.html","Chp314.html","Chp316.html","Chp338.html","Chp347.html","Chp2.html");
  else if (ParamSearchWord == "non-pushable")
    Results = new Array("Chp37.html","Chp39.html","Chp310.html","Chp322.html","Chp324.html","Chp325.html","Chp340.html","Chp342.html","Chp343.html","Chp5.html");
  else if (ParamSearchWord == "sounds")
    Results = new Array("Chp39.html","Chp338.html","Chp64.html","Chp717.html","Chp622.html");
  else if (ParamSearchWord == "true")
    Results = new Array("Chp316.html","Chp73.html","Chp77.html","Chp78.html","Chp79.html","Chp710.html");
  else if (ParamSearchWord == "server_ip_address")
    Results = new Array("Chp347.html");
  else if (ParamSearchWord == "built")
    Results = new Array("Chp47.html");
  else if (ParamSearchWord == "expectation")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "handle")
    Results = new Array("Chp52.html","Chp630.html","Chp412.html");
  else if (ParamSearchWord == "high")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "counts")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "35")
    Results = new Array("Chp63.html","Chp811.html","Chp815.html");
  else if (ParamSearchWord == "viewed")
    Results = new Array("Chp65.html");
  else if (ParamSearchWord == "defaults")
    Results = new Array("Chp66.html","Chp815.html");
  else if (ParamSearchWord == "bracket")
    Results = new Array("Chp69.html");
  else if (ParamSearchWord == "summarizes")
    Results = new Array("Chp72.html");
  else if (ParamSearchWord == "relates")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "entails")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "onpick")
    Results = new Array("Chp78.html","Chp710.html","Chp616.html","Chp631.html");
  else if (ParamSearchWord == "unselected")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "delivered")
    Results = new Array("Chp217.html");
  else if (ParamSearchWord == "status-code")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "5k")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "4620")
    Results = new Array("Chp813.html");
  else if (ParamSearchWord == "686")
    Results = new Array("Chp813.html");
  else if (ParamSearchWord == "maxlength")
    Results = new Array("Chp710.html","Chp631.html");
  else if (ParamSearchWord == "cycle")
    Results = new Array("Chp611.html");
  else if (ParamSearchWord == "examining")
    Results = new Array("Chp617.html");
  else if (ParamSearchWord == "exclusive")
    Results = new Array("Chp617.html");
  else if (ParamSearchWord == "installations")
    Results = new Array("Chp84.html","Chp85.html");
  else if (ParamSearchWord == "settings")
    Results = new Array("Chp84.html","Chp06.html","Chp23.html","Chp64.html","Chp4.html","Chp011.html");
  else if (ParamSearchWord == "outside")
    Results = new Array("Chp84.html","Chp96.html","Chp06.html","Chp74.html","Chp214.html","Chp217.html");
  else if (ParamSearchWord == "path")
    Results = new Array("Chp84.html","Chp44.html","Chp45.html","Chp49.html","Chp77.html");
  else if (ParamSearchWord == "common")
    Results = new Array("Chp84.html","Chp73.html","Chp6.html");
  else if (ParamSearchWord == "forward")
    Results = new Array("Chp87.html","Chp89.html","Chp44.html","Chp62.html","Chp65.html");
  else if (ParamSearchWord == "softkey")
    Results = new Array("Chp87.html","Chp98.html","Chp06.html","Chp62.html","Chp63.html","Chp64.html","Chp69.html","Chp77.html","Chp78.html","Chp910.html","Chp911.html","Chp810.html","Chp812.html","Chp816.html","Chp710.html","Chp716.html","Chp717.html","Chp611.html","Chp618.html","Chp620.html","Chp621.html","Chp622.html");
  else if (ParamSearchWord == "name")
    Results = new Array("Chp88.html","Chp89.html","Chp92.html","Chp06.html","Chp312.html","Chp313.html","Chp316.html","Chp327.html","Chp328.html","Chp345.html","Chp346.html","Chp356.html","Chp357.html","Chp44.html","Chp49.html","Chp69.html","Chp73.html","Chp78.html","Chp810.html","Chp811.html","Chp813.html","Chp814.html","Chp815.html","Chp710.html","Chp711.html","Chp712.html","Chp716.html","Chp610.html","Chp617.html","Chp618.html","Chp619.html","Chp620.html","Chp625.html","Chp626.html","Chp629.html","Chp631.html");
  else if (ParamSearchWord == "no")
    Results = new Array("Chp88.html","Chp93.html","Chp99.html","Chp06.html","Chp34.html","Chp319.html","Chp337.html","Chp349.html","Chp351.html","Chp352.html","Chp48.html","Chp49.html","Chp52.html","Chp64.html","Chp66.html","Chp67.html","Chp73.html","Chp74.html","Chp77.html","Chp78.html","Chp79.html","Chp5.html","Chp913.html","Chp811.html","Chp813.html","Chp815.html","Chp710.html","Chp711.html","Chp715.html","Chp716.html","Chp610.html","Chp611.html","Chp615.html","Chp616.html","Chp622.html","Chp625.html","Chp626.html","Chp630.html","Chp631.html","Chp412.html");
  else if (ParamSearchWord == "symbols")
    Results = new Array("Chp92.html","Chp917.html","Chp712.html");
  else if (ParamSearchWord == "wide")
    Results = new Array("Chp92.html","Chp06.html","Chp62.html","Chp712.html");
  else if (ParamSearchWord == "296")
    Results = new Array("Chp99.html");
  else if (ParamSearchWord == "range")
    Results = new Array("Chp99.html","Chp33.html","Chp349.html","Chp44.html","Chp49.html","Chp52.html","Chp630.html");
  else if (ParamSearchWord == "creating")
    Results = new Array("Chp03.html","Chp12.html","Chp28.html","Chp29.html","Chp47.html","Chp217.html","Chp2.html","Chp3.html","Chp5.html","Chp913.html","Chp410.html");
  else if (ParamSearchWord == "definition")
    Results = new Array("Chp06.html","Chp913.html","Chp812.html","Chp710.html","Chp617.html");
  else if (ParamSearchWord == "pcdata")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "functionality")
    Results = new Array("Chp06.html","Chp62.html","Chp214.html","Chp1.html","Chp617.html","Chp618.html","Chp619.html");
  else if (ParamSearchWord == "enclosed")
    Results = new Array("Chp09.html","Chp69.html");
  else if (ParamSearchWord == "operation")
    Results = new Array("Chp24.html","Chp25.html","Chp26.html","Chp79.html","Chp611.html");
  else if (ParamSearchWord == "programmable")
    Results = new Array("Chp33.html");
  else if (ParamSearchWord == "alternating")
    Results = new Array("Chp318.html","Chp333.html");
  else if (ParamSearchWord == "reaching")
    Results = new Array("Chp329.html");
  else if (ParamSearchWord == "maintain")
    Results = new Array("Chp349.html","Chp47.html");
  else if (ParamSearchWord == "36")
    Results = new Array("Chp63.html","Chp811.html","Chp816.html");
  else if (ParamSearchWord == "box")
    Results = new Array("Chp64.html","Chp812.html","Chp814.html","Chp815.html","Chp710.html","Chp610.html");
  else if (ParamSearchWord == "brings")
    Results = new Array("Chp66.html","Chp610.html");
  else if (ParamSearchWord == "guidelines")
    Results = new Array("Chp69.html","Chp74.html","Chp5.html","Chp710.html");
  else if (ParamSearchWord == "da")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "principles")
    Results = new Array("Chp6.html");
  else if (ParamSearchWord == "familiar")
    Results = new Array("Chp9.html");
  else if (ParamSearchWord == "overall")
    Results = new Array("Chp912.html");
  else if (ParamSearchWord == "conflicts")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "resulting")
    Results = new Array("Chp811.html","Chp717.html");
  else if (ParamSearchWord == "wrong")
    Results = new Array("Chp710.html","Chp630.html");
  else if (ParamSearchWord == "hook")
    Results = new Array("Chp718.html");
  else if (ParamSearchWord == "stored")
    Results = new Array("Chp613.html","Chp620.html");
  else if (ParamSearchWord == "1888")
    Results = new Array("Chp618.html");
  else if (ParamSearchWord == "readme")
    Results = new Array("Chp84.html");
  else if (ParamSearchWord == "follows")
    Results = new Array("Chp85.html","Chp88.html","Chp89.html","Chp95.html","Chp97.html","Chp99.html","Chp39.html","Chp312.html","Chp314.html","Chp316.html","Chp324.html","Chp327.html","Chp329.html","Chp347.html","Chp48.html","Chp63.html","Chp64.html","Chp73.html","Chp78.html","Chp5.html","Chp915.html","Chp810.html","Chp811.html","Chp710.html","Chp715.html","Chp616.html","Chp617.html","Chp618.html","Chp620.html","Chp412.html");
  else if (ParamSearchWord == "returning")
    Results = new Array("Chp88.html");
  else if (ParamSearchWord == "typed")
    Results = new Array("Chp92.html","Chp710.html","Chp712.html");
  else if (ParamSearchWord == "wireless")
    Results = new Array("Chp93.html","Chp06.html","Chp77.html","Chp617.html");
  else if (ParamSearchWord == "compressing")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "37")
    Results = new Array("Chp99.html","Chp811.html");
  else if (ParamSearchWord == "ends")
    Results = new Array("Chp99.html","Chp343.html","Chp913.html","Chp718.html");
  else if (ParamSearchWord == "297")
    Results = new Array("Chp99.html","Chp63.html","Chp910.html");
  else if (ParamSearchWord == "addresses")
    Results = new Array("Chp02.html","Chp49.html");
  else if (ParamSearchWord == "communication")
    Results = new Array("Chp06.html","Chp1.html");
  else if (ParamSearchWord == "rtp")
    Results = new Array("Chp06.html","Chp26.html","Chp334.html","Chp336.html","Chp338.html","Chp343.html","Chp347.html","Chp349.html");
  else if (ParamSearchWord == "codes")
    Results = new Array("Chp06.html","Chp29.html","Chp52.html","Chp5.html","Chp811.html","Chp630.html");
  else if (ParamSearchWord == "references")
    Results = new Array("Chp06.html","Chp44.html","Chp49.html","Chp913.html");
  else if (ParamSearchWord == "framework")
    Results = new Array("Chp24.html","Chp73.html");
  else if (ParamSearchWord == "edit")
    Results = new Array("Chp39.html","Chp611.html","Chp617.html","Chp619.html");
  else if (ParamSearchWord == "cancel")
    Results = new Array("Chp316.html","Chp812.html","Chp611.html","Chp620.html");
  else if (ParamSearchWord == "stop")
    Results = new Array("Chp334.html","Chp349.html","Chp64.html","Chp78.html","Chp621.html");
  else if (ParamSearchWord == "closed")
    Results = new Array("Chp343.html","Chp913.html");
  else if (ParamSearchWord == "annex")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "2ms")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "exactly")
    Results = new Array("Chp361.html","Chp410.html");

  return Results;
}
